.game-container {
    margin-top: 30px;
    text-align:center;
}
.question {
    font-size: 24px;
    margin-bottom: 20px;
}
.options {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.option {
    background-color: #ffcc80;
    font-weight:600;
    padding: 15px 25px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 18px;
    transition: background-color 0.3s;
}
.option:hover {
    background-color: #ffb74d;
}
.correct {
    background-color: #81c784 !important;
}
.wrong {
    background-color: #e57373 !important;
}
.score {
    margin-top: 20px;
    font-size: 20px;
}